/*     61789 : 이미지      */
.img__61789__ {max-width:100%;}
.img__61789__ * {box-sizing:border-box;}
.img__61789__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__61789__ img {width:px; max-width:100%; vertical-align:top;}

/*     63955 : 이미지      */
.img__63955__ {max-width:100%;}
.img__63955__ * {box-sizing:border-box;}
.img__63955__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__63955__ img {width:px; max-width:100%; vertical-align:top;}

/*     61851 : 타이틀 텍스트      */
.title__61851__ {font-size:0; }
.title__61851__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__61851__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__61851__.style_top p {padding-top:10px;}
.title__61851__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__61851__.style_right p {padding-right:14px;}
.title__61851__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__61851__.style_bottom p {padding-bottom:12px;}
.title__61851__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__61851__.style_left p {padding-left:14px;}
.title__61851__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__61851__.style_circle1 p {padding-left:18px;}
.title__61851__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__61851__.style_circle2 p {padding-left:18px;}
.title__61851__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     61852 : 지도 (직접입력)      */
.map__61852__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__61852__ p {display:none; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__61852__ .build_preview__61852__ {display:table; width:100%;}
.map__61852__ .build_preview__61852__ .inner__61852__ {display:table-cell; height:220px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__61852__ .build_preview__61852__ .inner__61852__ .subject__61852__ {display:block; font-size:16px; font-weight:bold;}
.map__61852__ .build_preview__61852__ .inner__61852__ .exp_text__61852__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__61852__ iframe {height:200px;}
	.map__61852__ .build_preview__61852__ .inner__61852__ {height:200px;}
}

/*     61853 : 타이틀 텍스트      */
.title__61853__ {font-size:0; }
.title__61853__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__61853__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__61853__.style_top p {padding-top:10px;}
.title__61853__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__61853__.style_right p {padding-right:14px;}
.title__61853__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__61853__.style_bottom p {padding-bottom:12px;}
.title__61853__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__61853__.style_left p {padding-left:14px;}
.title__61853__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__61853__.style_circle1 p {padding-left:18px;}
.title__61853__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__61853__.style_circle2 p {padding-left:18px;}
.title__61853__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     63946 : 점선      */
.dashed_line__63946__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__63946__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__63946__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__63946__ {height:20px}
}

/*     61854 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__61854__ .inline_block__61854__ {display:inline-block;}
.text_wrap__61854__ .inline_block__61854__ .inner__61854__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__61854__ .inline_block__61854__ .inner__61854__ .icon__61854__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__61854__ .inline_block__61854__ .inner__61854__ .icon__61854__:before {content:'\e60e'; font-family:"icomoon_text_list";}
.text_wrap__61854__ .inline_block__61854__ .inner__61854__ .text__61854__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__61854__.s_size_75 .inline_block__61854__ .inner__61854__ .icon__61854__ {padding-right:.5em; font-size:.75em;}
.text_wrap__61854__.s_size_100 .inline_block__61854__ .inner__61854__ .icon__61854__ {padding-right:.5em; font-size:1em;}
.text_wrap__61854__.s_size_150 .inline_block__61854__ .inner__61854__ .icon__61854__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__61854__.s_size_200 .inline_block__61854__ .inner__61854__ .icon__61854__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__61854__.s_size_250 .inline_block__61854__ .inner__61854__ .icon__61854__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     61855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__61855__ .inline_block__61855__ {display:inline-block;}
.text_wrap__61855__ .inline_block__61855__ .inner__61855__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__61855__ .inline_block__61855__ .inner__61855__ .icon__61855__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__61855__ .inline_block__61855__ .inner__61855__ .icon__61855__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__61855__ .inline_block__61855__ .inner__61855__ .text__61855__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__61855__.s_size_75 .inline_block__61855__ .inner__61855__ .icon__61855__ {padding-right:.5em; font-size:.75em;}
.text_wrap__61855__.s_size_100 .inline_block__61855__ .inner__61855__ .icon__61855__ {padding-right:.5em; font-size:1em;}
.text_wrap__61855__.s_size_150 .inline_block__61855__ .inner__61855__ .icon__61855__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__61855__.s_size_200 .inline_block__61855__ .inner__61855__ .icon__61855__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__61855__.s_size_250 .inline_block__61855__ .inner__61855__ .icon__61855__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     101620 : 장문 텍스트      */
.textarea__101620__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101620__ p {font-size:15px}
}

